CREATE TABLE "OTHQ_OWN"."SRC_NLCORP_ISSUE_RR_RELEASE_PREVIEW_TB"
(
    DATE_CREATED VARCHAR2(32 BYTE),
    NUMBER_ NUMBER,
    URGENCY_LEVEL VARCHAR2(8 BYTE),
    BASE_STATUS VARCHAR2(16 BYTE),
    STATUS VARCHAR2(64 BYTE),
    SOURCE VARCHAR2(32 BYTE),
    BROKEN_IN_BUILD VARCHAR2(64 BYTE),
    CASE_COUNT NUMBER,
    INJECTION VARCHAR2(8 BYTE),
    SHOWSTOPPER VARCHAR2(8 BYTE),
    PRODUCT_TEAM VARCHAR2(64 BYTE),
    ABSTRACT VARCHAR2(512 BYTE),
    METADATA_DATE_CREATED_UTC DATE,
    METADATA_DOWNLOADED_TIMESTAMP_UTC DATE,
    CONSTRAINT PK_SRC_NLCORP_ISSUE_RR_RELEASE_PREVIEW_TB PRIMARY KEY (NUMBER_)
)